import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增模考安排
    appmockapply(data) {
        return request({
            url: '/mock/apply',
            method: 'post',
            data
        })
    },
    //修改模考安排
    editmockapply(data) {
        return request({
            url: '/mock/apply/edit',
            method: 'post',
            data
        })
    },
    //查询模考安排列表
    inquiremockapplylistApply(data) {
        return request({
            url: '/mock/apply/listApply',
            method: 'get',
            params: data
        })
    },
    //查询模考安排列表
    inquiremockapplylistApplydata(data) {
        return request({
            url: '/mock/apply/' + data,
            method: 'get',
        })
    },
    
}